Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 14:41:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery mahamqamar                             06:25 PM, 19th Mar                     mahamqamar                    Hy           06:25 PM, 19th Mar                     mahamqamar                    It's being 4days my order is yet not delivered it's never happend before           06:25 PM, 19th Mar                     mahamqamar                    Kindly do check and update           06:26 PM, 19th Mar                   Abdulqader                    Hi mahamqamar, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:31 PM, 19th Mar                     mahamqamar                    Thanks           06:32 PM, 19th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:33 PM, 19th Mar                     mahamqamar                    Sure           06:33 PM, 19th Mar                   Abdulqader                   Is this contact number correct    +971563014377?             06:37 PM, 19th Mar                     mahamqamar                    Yes           06:37 PM, 19th Mar                     mahamqamar                    0563014377           06:37 PM, 19th Mar                     mahamqamar                    Even my other orders which I order after this I already receive           06:37 PM, 19th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:38 PM, 19th Mar                     mahamqamar                    Ok will wait           06:39 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:39 PM, 19th Mar                     mahamqamar                    No thanks           06:40 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:41 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5884538